Subject: Ticket Assigned - shukran
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 09:58:47 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran User                    Hello my order number is 9633969723 and it got delivered and everything's perfect but I was supposed to earn 80 shukrans and I didn't till now. So can you help me with that?           01:44 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:47 PM, 18th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           01:49 PM, 18th Feb                   Arunjay Raj                   Please note Shukran Points are credited to your account after 14 days from the date of delivery of the order.           01:50 PM, 18th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           01:55 PM, 18th Feb                   Arunja
 y Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:58 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120475